<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Etching</key>
	<string>Gravure</string>
	<key>Label.effectEtching.inkFill</key>
	<string>Couverture d'encre</string>
	<key>Label.effectEtching.inkStroke</key>
	<string>Granularité</string>
	<key>Tooltip.effectEtching.inkFill</key>
	<string>Contrôle la quantité d'encre appliquée à l'effet.</string>
	<key>Tooltip.effectEtching.inkStroke</key>
	<string>Contrôle le grain de l’effet de gravure.</string>
</dict>
</plist>
